<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CHAPTERS</key>
	<string>CAPITOLI</string>
	<key>Compact</key>
	<string>Compatto</string>
	<key>Extended</key>
	<string>Esteso</string>
	<key>LAYOUT</key>
	<string>LAYOUT</string>
	<key>Large</key>
	<string>Grande</string>
	<key>Medium</key>
	<string>Medio</string>
	<key>Small</key>
	<string>Piccolo</string>
	<key>Start</key>
	<string>Inizio</string>
	<key>Stop Playback</key>
	<string>Interrompi riproduzione</string>
	<key>TEXT SIZE</key>
	<string>DIMENSIONE TESTO</string>
	<key>VOLUME</key>
	<string>Volume</string>
</dict>
</plist>
